Skip to main content

支持的浏览器

为了获得最佳 GitHub AE 的体验,建议使用最新版本的 ChromeEdgeFirefoxSafari

关于对 GitHub AE 的 Web 浏览器支持

我们在设计 GitHub AE 时考虑了最新的 Web 浏览器。 建议使用以下某个浏览器的最新版本。

如果不使用推荐浏览器的最新版本,或者使用上面未列出的浏览器,GitHub AE 或某些功能可能无法按预期工作,或者根本无法正常工作。

若要详细了解如何维护 GitHub 产品的浏览器兼容性,请参阅 github/browser-support 存储库。

某些浏览器供应商提供扩展支持版本。 我们尽最大努力确保 GitHub AE 在最新的扩展支持版本中正常运行:

在较低的扩展支持版本中,GitHub AE 可能无法按预期工作,某些功能可能不可用。

测试版和开发者版本

您可能会在我们支持的浏览器的测试版和开发者版本中遇到意外的漏洞。 如果您在这些未发布版本之一中遇到 GitHub AE 上的漏洞,请确认同一浏览器的稳定版本中也存在该漏洞。 如果漏洞仅在不稳定版本中存在,请考虑向浏览器开发者报告该漏洞。